## vs-tools-dmo 3.4.4

=== requirements.txt ===
VapourSynth>=68
stgpytools>=1.2.2
rich>=12.6.0

=== debian/changelog ===
vs-tools-dmo (3.4.4-dmo0~bpo12+2) stable-backports; urgency=medium

  * Fix SyntaxError with python 3.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 15:01:36 +0100

vs-tools-dmo (3.4.4-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 14:40:59 +0100

vs-tools-dmo (3.3.4-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2024 12:18:19 +0100

vs-tools-dmo (3.3.3-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 09:03:37 +0100

vs-tools-dmo (3.1.0-dmo1~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 May 2024 08:33:31 +0200

vs-tools-dmo (3.1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 May 2024 09:06:02 +0200

=== debian/control ===
Source: vs-tools-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-tools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, quilt,
 python3-setuptools, python3-dev, python3-stgpytools, python3-rich,
 vapoursynth (>= 68), pybuild-plugin-pyproject,

Package: python3-vapoursynth-tools
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: Functions and utils related to VapourSynth
 This module is a collection of functions, utils, types, type-utils, and
 more aimed at helping at having a common ground between VapourSynth
 packages, and simplify writing them.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vs-tools

export VS_USE_API_41

%:
	dh $@ -Spybuild --with quilt

override_dh_auto_test:

=== debian/watch ===
version=4

https://github.com/Jaded-Encoding-Thaumaturgy/vs-tools/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
